# CyberSource.ReportingV3PaymentBatchSummariesGet200ResponsePaymentBatchSummaries

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**currencyCode** | **String** |  | [optional] 
**paymentSubTypeDescription** | **String** |  | [optional] 
**startTime** | **Date** |  | [optional] 
**endTime** | **Date** |  | [optional] 
**salesCount** | **Number** |  | [optional] 
**salesAmount** | **String** |  | [optional] 
**creditCount** | **Number** |  | [optional] 
**creditAmount** | **String** |  | [optional] 
**accountName** | **String** |  | [optional] 
**accountId** | **String** |  | [optional] 
**merchantId** | **String** |  | [optional] 
**merchantName** | **String** |  | [optional] 


